function FileData_Pairs(x)
{
x.t("nytro","exports");
x.t("nytro","installed");
x.t("nytro","cache");
x.t("nytro","solution");
x.t("nytro","caching");
x.t("exports","following");
x.t("available","windows");
x.t("counters","nytro");
x.t("counters","viewed");
x.t("counters","appear");
x.t("counters","windows");
x.t("counters","perfmon");
x.t("installed","windows");
x.t("db15-000917-02-january","2013");
x.t("fills","per");
x.t("cache","pages");
x.t("cache","group");
x.t("cache","writes");
x.t("cache","per");
x.t("pages","read");
x.t("diskcachewritespersecond","counter");
x.t("displays","list");
x.t("displays","number");
x.t("provided","performance");
x.t("cached","disk");
x.t("total","capacity");
x.t("cachemissespersecond","number");
x.t("list","vds");
x.t("counter","displays");
x.t("counter","plots");
x.t("group","several");
x.t("viewed","graphically");
x.t("diskreadspersecond","number");
x.t("resulting","read");
x.t("performance","counters");
x.t("performance","monitor");
x.t("framework","cachemissespersecond");
x.t("writes","per");
x.t("write","requests");
x.t("second","db15-000917-02-january");
x.t("second","diskreadspersecond");
x.t("second","diskcachehitspersecond");
x.t("second","diskwritespersecond");
x.t("second","readfillspersecond");
x.t("second","diskcacheutilization");
x.t("solution","performance");
x.t("diskcachehitspersecond","number");
x.t("disk","cache");
x.t("disk","total");
x.t("disk","reads");
x.t("disk","per");
x.t("select","counters");
x.t("number","write");
x.t("number","disk");
x.t("number","read");
x.t("serviced","disk");
x.t("2013","lsi");
x.t("2013","2013");
x.t("reads","resulting");
x.t("reads","serviced");
x.t("requests","generated");
x.t("diskwritespersecond","number");
x.t("numerically","provided");
x.t("added","nytro");
x.t("capacity","diskcachewritespersecond");
x.t("appear","nytro");
x.t("windows","nytro");
x.t("windows","performance");
x.t("windows","following");
x.t("windows","understanding");
x.t("windows","server");
x.t("vds","select");
x.t("vds","added");
x.t("several","vds");
x.t("generated","disk");
x.t("graphically","numerically");
x.t("read","fills");
x.t("read","cache");
x.t("read","requests");
x.t("data","cached");
x.t("monitor","displays");
x.t("monitor","performance");
x.t("monitor","framework");
x.t("values","following");
x.t("percentage","data");
x.t("perfmon","available");
x.t("perfmon","performance");
x.t("following","counters");
x.t("following","performance");
x.t("caching","performance");
x.t("understanding","nytro");
x.t("plots","number");
x.t("per","second");
x.t("readfillspersecond","counter");
x.t("server","values");
x.t("diskcacheutilization","percentage");
}
